Bug 832830 - Review Request: php-channel-pirum - Adds pear.pirum-project.org channel to PEAR
Review Request: php-channel-pirum - Adds pear.pirum-project.org channel to PEAR
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 832831
  Show dependency treegraph
 
Reported: 2012-06-17 13:50 EDT by Shawn Iwinski
Modified: 2012-09-17 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-13 15:06:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-channel-pirum-review.txt (6.96 KB, text/plain)
2012-08-12 11:29 EDT, Remi Collet
no flags Details

  None (edit)
Description Shawn Iwinski 2012-06-17 13:50:15 EDT
Spec URL: http://people.redhat.com/~siwinski/rpmbuild/SPECS/php-channel-pirum.spec

SRPM URL: http://people.redhat.com/~siwinski/rpmbuild/SRPMS/php-channel-pirum-1.0-1.fc17.src.rpm

Description: This package adds the pear.pirum-project.org channel which allows PEAR packages from this channel to be installed.

Fedora Account System Username: siwinski
Comment 1 Remi Collet 2012-08-12 11:29:29 EDT
Created attachment 603796 [details]
php-channel-pirum-review.txt

Generated by fedora-review 0.2.0 (53cc903) last change: 2012-07-09
Comment 2 Remi Collet 2012-08-12 11:31:57 EDT
FYI, as version have no meaning for php-channel-*
- some use rest version as %{version} (so 1.3). 
- you could only provide
Provides:         php-channel(%{pear_channel})

No blockers.

==== APPROVED ====
Comment 3 Shawn Iwinski 2012-08-13 20:31:13 EDT
New Package SCM Request
=======================
Package Name: php-channel-pirum
Short Description: Adds pear.pirum-project.org channel to PEAR
Owners: siwinski
Branches: f16 f17 el6
InitialCC:
Comment 4 Gwyn Ciesla 2012-08-14 06:58:33 EDT
Git done (by process-git-requests).

Added f18.
Comment 5 Fedora Update System 2012-08-19 18:02:53 EDT
php-channel-pirum-1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-channel-pirum-1.0-1.el6
Comment 6 Fedora Update System 2012-08-19 18:03:04 EDT
php-channel-pirum-1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-channel-pirum-1.0-1.fc17
Comment 7 Fedora Update System 2012-08-19 18:03:14 EDT
php-channel-pirum-1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-channel-pirum-1.0-1.fc16
Comment 8 Fedora Update System 2012-08-19 18:03:23 EDT
php-channel-pirum-1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-channel-pirum-1.0-1.fc18
Comment 9 Fedora Update System 2012-08-19 23:57:27 EDT
php-channel-pirum-1.0-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 10 Fedora Update System 2012-09-13 15:06:29 EDT
php-channel-pirum-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 11 Fedora Update System 2012-09-17 13:23:28 EDT
php-channel-pirum-1.0-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 12 Fedora Update System 2012-09-17 13:46:10 EDT
php-channel-pirum-1.0-1.fc16 has been pushed to the Fedora 16 stable repository.
Comment 13 Fedora Update System 2012-09-17 18:56:55 EDT
php-channel-pirum-1.0-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.